html,
body {
  position: relative;
  height: 100%;
}
body,
div,
span,
a,
img,
input,
p,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
ul,
li,
ol {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
}
body {
  font-size: 12px;
  font-family:
    microsoft yahei,
    PingFang SC !important;
  color: #333;
  background:#f9f9f9;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 18px;
}
a {
  color: #333;
  text-decoration: none;
  font-family:
    microsoft yahei,
    PingFang SC !important;
}
a:hover {
  color: #333;
  text-decoration: none;
  font-family:
    microsoft yahei,
    PingFang SC !important;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
button,
input,
select,
textarea {
  font-size: 100%;
  outline: none;
  border: none;
  font-family: Microsoft YaHei;
}
i,
em,
strong {
  font-weight: normal;
  font-style: normal;
}
img {
  display: block;
}
.container {
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clear {
  clear: both;
}

html {
  font-size: 1px;
  --color-blue: #3b3a98;
  --color-orange: #ff8d6b;
  --color-gray: #777;
  --border-radius: 15rem;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
}

.cms-page {
  max-width: 1000px;
  margin: 0 auto;
}
.banner {
  margin: 20px auto ;
  width: 100%;
}
.zx {
  overflow: hidden;
  margin-bottom: 20px;
}
.zx ul li {
  margin-bottom: 20px;
  background: #084290;
  overflow: hidden;
  padding: 3%;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
.zx ul li img {
  float: left;
  width: 22%;
}
.zx ul li .text {
  float: right;
  width: 75%;
}
.zx ul li .text h3 {
  font-weight: bold;
  overflow: hidden;
  font-size: 18px;
  line-height: 32px;
  color: #fff;
}
.zx ul li .text h3 a {
  color: #fff;
}
.zx ul li .text h4 {
  overflow: hidden;
  color: #e5e7eb;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 10px;
}
.zx ul li .text p {
  font-size: 14px;
  line-height: 24px;
  color: #fff;
  position: relative;
  margin: 0 auto;
}

.hotlist h2,
.lxwm h2 {
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 20px;
}

.hotlist {
  margin-bottom: 20px;
}
.hotlist .hotlistsp {
  padding: 2px;
  overflow: hidden;
  clear: both;
  width: 100%;
}

.hotlist .hotlistsp li {
  width: 235px;
  overflow: hidden;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  box-shadow: 0 0 8px #ddd;
  background: #fff;
}

.hotlist .hotlistsp li .imgs {
  width: 235px;
  height: 235px;
  overflow: hidden;
  display: block;
  position: relative;
}
.hotlist .hotlistsp li .imgs span {
  position: absolute;
  left: 5%;
  top: 5%;
  background: #ef4444;
  color: #fff;
  padding: 1% 3%;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}

.hotlist .hotlistsp li .imgs img {
  width: 235px;
  height: 235px;
  display: block;
  border: 0;
  transform: scale(1);
  transition: all 1s ease 0s;
  -webkit-transform: scale(1);
  -webkit-transform: all 1s ease 0s;
}

/* .hotlist .hotlistsp li .imgs:hover img {
    transform: scale(1.1);
    transition: all 1s ease 0s;
    -webkit-transform: scale(1.1);
    -webkit-transform: all 1s ease 0s;
} */

.hotlist .hotlistsp li h3 a {
  width: 90%;
  margin: 4px auto;
  font-size: 14px;
  line-height: 32px;
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  font-weight: bold;
}

.hotlist .hotlistsp li h3 a:hover {
  color: #f97316;
}

.hotlist .hotlistsp li .buy {
  overflow: hidden;
  padding: 0 10px;
}

.hotlist .hotlistsp li .money {
  color: #ff8d6b;
  font-size: 14px;
  float: left;
}

.hotlist .hotlistsp li .deal {
  float: right;
  color: #888;
}

.hotlist .hotlistsp li .jr {
  width: 90%;
  margin: 0 auto;
  text-align: center;
  display: block;
  border-radius: 5px;
  height: 30px;
  line-height: 30px;
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 12px;
  color: #fff;
  background: #f97316;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.hotlist .hotlistsp li .jr:hover {
  background: #f97316;
  color: #fff;
}

.hotlist .hotlistsp li:nth-child(4n) {
  margin-right: 0;
}

.hotlist .hotlistsp li .tjzs {
  width: 90%;
  margin: 0 auto;
  color: #666;
}
.hotlist .hotlistsp li .tjzs em {
  display: block;
  background: url(../images/star.png) no-repeat center;
  float: left;
  margin-right: 1px;
  width: 15px;
  height: 15px;
}
.lxwm {
  padding-bottom: 30px;
}
.ewm {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  box-shadow: 0 0 8px #ddd;
  box-sizing: border-box;
  padding: 6% 10%;
  background: #fff;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
.ewm .ewmimg {
  float: left;
  width: 50%;
}
.ewm .ewmimg img {
  margin: 0 auto;
}
.ewm .yx {
  float: left;
  width: 45%;
  text-align: center;
  padding-top: 8%;
}
.ewm .yx h3 {
  font-weight: bold;
  margin-bottom: 1%;
}
.ewm .yx a {
  font-size: 16px;
  color: #3c3a98;
}

header>img{display: none;}

/*底部*/
.footered {
    width: 100%;
    height: auto!important;
    background: #31363a;
    min-width: 1200px;
    clear: both;
    padding: 10px 0;
}

.footered .gylfooter {
    width: auto!important;
}

.footered .footdibu {
    overflow: hidden;
    position: relative;
    margin: 10px 0!important;
    text-align: center;
}

.footdibu_left {
    overflow: hidden;
    width: auto!important;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    float: none!important;
}

.footdibu_left p {
    width: auto;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
}

.footdibu_left a {
    font-size: 14px;
    color: #9b9ea0!important;
    float: left;
    padding: 0px 10px;
}

.footdibu_left a:hover {
    font-size: 14px!important;
}

.footdibu_left i {
    width: 1px;
    height: 14px;
    background: #b5b5b5;
    margin-top: 6px;
    float: left;
}

.footdibu_left .logo_smll {
    position: absolute;
    left: 300px;
    top: 24px;
}

.footdibu_left p span {
    font-size: 12px;
    color: #76777b;
}

.footdibu_right {
    width: auto;
    height: auto;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    float: none!important;
    margin-top: 0!important;
    font-size: 0!important;
}

.footdibu_right span {
    width: auto!important;
    margin-left: 20px;
    height: auto;
    float: none!important;
    display: inline-block;
    vertical-align: middle;
    text-align: right;
}

.footdibu_right span:first-child img {
    height: 50px
}

.footdibu_right1 img {
    display: inline-block;
    height: 33px;
    width: auto!important;
}

.footdibu_right2 img {
    display: inline-block;
    height: 33px;
    width: auto!important;
}

@media screen and (max-width: 750px) {
  .letterClass, header, body, html, .dplist, .gooditem{
    min-width:100%!important;
  }
  .banner,.zx ul li{
    margin:0 auto 10px
  }
  .hotlist h2,
  .lxwm h2 {
    font-size: 18px;
  }
  .ewm .yx h3{font-size:16px}
  .zx {
    width: 94%;
    margin: 0 auto 20px;
  }
  .zx ul li img{
    width: 37%;
    margin-right: 3%;
  }
  .zx ul li .text{
    float: none;
    width: 100%;
  }
  .zx ul li .text h3 {
    font-size: 14px;
    line-height: 20px;
  }
  .zx ul li .text h4 {
    font-size: 12px;
     line-height: 18px;
    margin-bottom: 5px;
  }
  .zx ul li .text p {
    font-size: 12px;
    line-height: 20px;
  }
  .hotlist .hotlistsp {
    width: 94%;
    margin: 0 auto;
  }
  .ewm {
    width: 92%;
    margin: 0 auto;
  }
  .hotlist .hotlistsp li {
    width: 48.5%;
    margin-right: 3%;
    margin-bottom: 3%;
  }
  .hotlist .hotlistsp li:nth-child(2n) {
    margin-right: 0;
  }
  .hotlist .hotlistsp li .imgs,
  .hotlist .hotlistsp li .imgs img {
    width: 100%;
    height: 185rem;
  }
  .ewm .ewmimg,
  .ewm .yx {
    width: 100%;
  }

header{
  display: none;
}
  .footered {
  width: 100%;
  min-width: auto !important;
  padding: 1rem 0;
  background: #31363a;
  color: #9b9ea0;
}
.footdibu_left p {
  text-align: center;
  height: auto !important;
  font-size: 12px;
  margin-bottom: 5px;
  line-height: 16px !important;
}
.footdibu_left i,
.footdibu_left a {
  display: inline-block;
  float: none !important;
  font-size: 12px !important;
  color: #9b9ea0;
}
.footdibu_left i {
  vertical-align: middle;
  margin-top: 0 !important;
  height: 9px !important;
}
.footdibu_right {
  text-align: center;
}
.footdibu_right span {
  margin-left: 10px !important;
}
.footdibu_right span:first-child img {
  height: 20px !important;
  display: inline-block;
}
.footdibu_right2 img {
  height: 20px !important;
  display: inline-block;
  margin:0 5px;
}
.footdibu_right .footdibu_right1 {
  margin-left: 0 !important;
}

}
